<?php
namespace Misuzu;

require_once __DIR__ . '/../misuzu.php';

$request = \Index\Http\HttpRequest::fromRequest();

$ctx->setUpHttp(str_contains($request->getPath(), '.php'));
$ctx->dispatchHttp($request);
